using System.Windows;

namespace Valg.EVA.Skanning.UserInterfaceElements.MainWindowProvider
{
    public interface IMainWindowProvider
    {
        Window GetMainWindow();
        void SetMainWindowManually(Window window);
    }
}
